/*----------------------- wart_sec -----------------------*/
.wart_sec {
    margin-top: var(--section-padding-200);
}
.wart_container {
    width: 100%;
    margin-top: 60px;
    padding: 40px 0;
    background-color: var(--primary-bg);
}
.wart_container > div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
.wart_img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
}
.wart_box .num {
    font-size: var(--ft50);
    color: var(--primary);
}
.wart_box .num::after {
    content: '';
    display: block;
    width: 60px;
    height: 1px;
    background-color: var(--dark-line);
    margin: 20px auto;
}
.wart_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.wart_text {
    margin-top: 20px;
    font-size: var(--ft18);
}
.wart_btm {
    margin-top: 50px;
    text-align: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.wart_btm strong {
    font-weight: var(--medium);
    text-decoration: underline;
}

/*----------------------- table_sec -----------------------*/
.table_sec {
    margin-top: var(--section-padding-200);
}
.wart_table {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.wart_table .table_tr {
    width: 100%;
    border-radius: 10px;
    border: 1px solid var(--dark-line);
    overflow: hidden;
}
.wart_table .table_th,
.wart_table .table_td {
    padding: 30px 0;
    font-size: var(--ft18);
    text-align: center;
    border-bottom: 1px solid var(--dark-line);
}
.wart_table .table_td:last-child {
    border-bottom: none;
}
.wart_table .table_th {
    background-color: var(--gray-100);
    font-weight: var(--semi-bold); 
}
.wart_table .primary .table_th {
    background-color: var(--primary);
    color: var(--white);
}
.wart_table .primary .table_td {
    background-color: var(--primary-bg);
}

/*----------------------- attention_sec -----------------------*/
.attention_sec {
    margin-top: var(--section-padding-200);
    display: flex;
    justify-content: space-between;
    gap: 80px;
}
.attention_l * {
    text-align: left;
}
.attention_list {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.attention_list li {
    display: flex;
    align-items: start;
    gap: 24px;
}
.attention_list li > div {
    width: 100%;
}
.attention_list .num {
    font-size: var(--ft40);
    color: var(--primary);
}
.attention_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--dark-line);
}

/*----------------------- effect_table_sec -----------------------*/
.effect_table_sec  {
    padding: 120px 0;
    background-color: var(--gray-100);
}

/*----------------------- part_sec -----------------------*/
.part_box.wart_part_box {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    gap: 80px;
}
.wart_part_img {
    width: 100%;
    max-width: 600px;
    border-radius: 10px;
    overflow: hidden;
    flex-shrink: 0;
}


.wart_body_sec {
    margin-top: var(--section-padding-200);
}
.system_text {
    margin-bottom: 16px;
}
.system_list .system_btm {
    font-size: var(--ft14);
    color: var(--gray-700);
}

@media all and (max-width: 1200px) {
    .wart_img {
        width: 250px;
        height: 250px;
    }
    .wart_box .num {
        font-size: var(--ft40);
    }

    .wart_table {
        margin-top: 60px;
        grid-template-columns: repeat(2, 1fr);
    }
    .wart_table .table_th, 
    .wart_table .table_td {
        padding: 16px 0;
    }

    .part_box.wart_part_box {
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }
}


@media all and (max-width: 900px) {
    .wart_container {
        margin-top: 32px;
    }
    .wart_container > div {
        flex-direction: column;
        gap: 32px;
    }
    .wart_img {
        display: none;
    }
    .wart_box:first-child {
        order: 2;
    }
    .wart_box:last-child {
        order: 3;
    }
    .wart_box .num {
        font-size: var(--ft28);
    }
    .wart_box .num::after {
        margin: 10px auto;
    }
    .wart_title {
        font-size: var(--ft18);
    }
    .wart_text {
        font-size: var(--ft16);
    }
    .wart_btm {
        margin-top: 32px;
        font-size: var(--ft16);
    }

    .effect_table_sec {
        padding: 80px 0 50px;
    }
    .effect_table_sec .effect_list {
        display: flex;
        flex-direction: column;
    }

    .wart_table {
        margin-top: 40px;
        gap: 10px;
    }
    .wart_table .table_tr {
        border-radius: 6px;
    }
    .wart_table .table_th, 
    .wart_table .table_td {
        padding: 10px 0;
    }
    .wart_table .table_th {
        font-size: var(--ft16);
    }
    .wart_table .table_td {
        font-size: var(--ft14);
    }

    .attention_sec {
        flex-direction: column;
        gap: 50px;
    }
    .attention_l * {
        text-align: center;
    }
    .attention_list {
        width: fit-content;
        margin: 0 auto;
        gap: 32px;
    }
    .attention_list li {
        gap: 16px;
    }
    .attention_title {
        font-size: var(--ft18);
    }
    .attention_list .num {
        font-size: var(--ft32);
    }

}